body {
  font-family: '微软雅黑';
  min-width: 1000px;
}
body,
html,
h2,
h4,
p,
ul,
li,
h5 {
  margin: 0;
  padding: 0;
}
body,
html {
  width: 100%;
}
.swiper {
  width: 100%;
  margin-top: 90px;
  position: relative;
  overflow: hidden;
  --swiper-theme-color: #fff;
  /* 单独设置按钮颜色 */
}
.imglist,
.wordlist,
.prodlist,
.uselist,
.cynew,
.namelist,
.footermain {
  display: flex;
  margin: 0 auto;
  width: 80%;
  justify-content: space-between;
}
.footermain {
  align-items: center;
  justify-content: space-around;
}
.prodlist {
  flex-wrap: wrap;
}
.namelist {
  flex-wrap: nowrap;
}
.logolist {
  width: 160px;
  height: 160px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  overflow: hidden;
  flex: 1;
  padding: 0px 10px;
  box-sizing: border-box;
}
.logolist:hover {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.namelist img {
  width: 100%;
  object-fit: cover;
}
/* .namelist img:hover{
      box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  } */
.proditem {
  width: 22%;
  margin-bottom: 20px;
  overflow: hidden;
  background: #fff;
}
.imgitem,
.worditem {
  width: 18%;
  border-radius: 4px;
  overflow: hidden;
  position: relative;
}
.imglist img {
  width: 100%;
}
.wordlist .centerimg {
  max-width: 200px;
  margin: 0 auto 16px;
}
.centerimg img {
  max-width: 200px;
  width: 100%;
  vertical-align: middle;
}
.worditem p {
  color: #888;
  padding: 0 20px;
  line-height: 26px;
  text-align: center;
}
.imgitem p {
  position: absolute;
  left: 20px;
  bottom: 60px;
  color: #fff;
  font-size: 18px;
}
.imgitem button {
  border: 1px solid #fff;
  border-radius: 4px;
  padding: 10px 20px;
  color: #fff;
  background: transparent;
  position: absolute;
  bottom: 20px;
  left: 20px;
}
#main2 > span,
#main4 > span,
#main6 > span,
#main7 > span,
#main3 > span {
  display: block;
  text-align: center;
  color: #132842;
  margin-bottom: 20px;
}
.proditem {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 15px 0px;
  border-radius: 4px;
}
h4 {
  height: 40px;
  line-height: 40px;
}
.prodtop,
.prodmid {
  padding: 0 20px;
}
.prodtop span {
  color: #888;
  font-size: 14px;
}
.prodmid p {
  font-size: 14px;
  color: #666;
  line-height: 24px;
}
.prodicon span {
  border: 1px solid #ea3a3a;
  color: #ea3a3a;
  display: inline-block;
  padding: 4px 6px;
  margin-right: 6px;
  border-radius: 4px;
  font-size: 12px;
}
.prodicon .hot {
  background: #ea3a3a;
  color: #fff;
}
.prodicon {
  padding: 10px 20px;
}
.prodbutton {
  display: flex;
}
.prodbutton button {
  border: 0;
  flex: 1;
  padding: 10px 0;
  font-size: 14px;
}
.prodbutton button:first-child {
  background: #3388ff;
  color: #fff;
}
.prodbutton button:last-child {
  background: #ea3a3a;
  color: #fff;
}
.prodtop {
  padding: 10px 20px;
  border-bottom: 1px solid #ebecec;
  position: relative;
}
.prodtop .icon {
  width: 30px;
  height: 30px;
  position: absolute;
  right: 10px;
  top: 10px;
}
.icon {
  width: 1em;
  height: 1em;
  vertical-align: -0.15em;
  fill: currentColor;
  overflow: hidden;
}
.prodmid .icon {
  margin-right: 10px;
}
.prodmid {
  padding: 20px 20px 10px;
}
#main2 > button,
#main6 > button {
  background: #fff;
  display: block;
  border: 1px solid #ea3a3a;
  color: #ea3a3a;
  margin: 0 auto;
  font-size: 16px;
  border-radius: 20px;
  height: 40px;
  padding: 0 20px;
  margin-top: 20px;
}
#main2 > button:hover,
#main6 > button:hover {
  background: #ea3a3a;
  color: #fff;
}
.useitem {
  width: 20%;
}
.useitem .icon {
  width: 80px;
  height: 80px;
  display: block;
  margin: 20px auto;
}
.useitem p {
  text-align: center;
  height: 30px;
  line-height: 30px;
  font-size: 24px;
  margin-bottom: 10px;
}
.useitem span {
  display: block;
  text-align: center;
  height: 24px;
  line-height: 24px;
  font-size: 16px;
  color: #888;
}
.newleft {
  width: calc(60% - 40px);
  box-sizing: border-box;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.newleft .newleft_li {
  flex: 1;
  box-sizing: border-box;
  flex-direction: column;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #cbcbcb;
  border-radius: 4px;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}
.newleft .newleft_li::after {
  transform: translateY(100%);
  content: '';
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, rgba(39, 70, 133, 0.81) 0%, rgba(61, 179, 197, 0.74) 100%);
  transition: all 0.5s;
}
.newleft_li:hover::after {
  transform: translateY(0px);
}
.newleft_li .newleft_li_gksp {
  position: absolute;
  top: -40px;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #ffffff;
  z-index: 2;
  transition: all 0.6s;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  flex-direction: column;
  letter-spacing: 3px;
  font-weight: bold;
}
.newleft_li:hover .newleft_li_gksp {
  top: 50%;
}
.newleft_li .newleft_li_gksp .iconfont {
  font-size: 50px;
}
.newleft .newleft_li:nth-of-type(1) {
  margin-right: 10px;
}
.newleft .newleft_li .newleft_li_title {
  font-size: 18px;
  font-weight: bold;
  line-height: 70px;
  letter-spacing: 2px;
  display: inline-block;
  width: 100%;
  height: 70px;
  text-align: center;
  background-color: #4e8cee;
  color: white;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 0px 10px;
  box-sizing: border-box;
}
.newleft .newleft_li1 {
  background: url(../../Images/cl_image/qp.jpg) no-repeat center center;
  background-size: 100% 100%;
  background-size: cover;
  height: 262px;
  width: 100%;
}
.newleft .newleft_li2 {
  background: url(../../Images/cl_image/4s.jpg) no-repeat center center;
  background-size: 100% 100%;
  background-size: cover;
  height: 262px;
  width: 100%;
}
.newright {
  width: 40%;
}
.newitem a {
  text-decoration: none;
  color: #888;
  position: relative;
  flex: 1;
  overflow: hidden;
  line-height: 24px;
  display: -webkit-box;
  /*弹性伸缩盒子*/
  -webkit-box-orient: vertical;
  /*子元素垂直排列*/
  -webkit-line-clamp: 2;
  /*可以显示的行数，超出部分用...表示*/
  text-overflow: ellipsis;
  cursor: pointer;
}
.newitem::before {
  position: absolute;
  width: 4px;
  height: 4px;
  border-radius: 2px;
  background: #ea3a3a;
  left: -10px;
  top: 50%;
  transform: translateY(-50%);
  content: '';
}
.newitem {
  display: flex;
  justify-content: space-between;
  position: relative;
  padding: 10px 0;
  border-bottom: 1px solid #ebecec;
}
.newitem span {
  width: 120px;
  text-align: right;
  color: #888;
  display: inline-block;
  white-space: nowrap;
}
.newitem .newitemTitle {
  display: inline-block;
  position: relative;
  width: auto;
  max-width: calc(100% - 30px);
}
.newitem .newitemTitle::after {
  content: '';
  display: block;
  width: 25px;
  height: 17px;
  background-image: url(/Images/new.gif);
  background-size: 100% 100%;
  position: absolute;
  top: 4px;
  right: -30px;
}
#main5 button {
  background: #fff;
  border: 1px solid #ebecec;
  padding: 10px 20px;
  border-radius: 4px;
  display: block;
  margin: 20px 0 0 0;
  color: white;
  background: #f44336;
}
.navbartop li {
  list-style: none;
}
.navbartop #menu {
  flex: 1;
}
.navbartop #topmenu {
  display: flex;
  height: 100%;
  align-items: center;
  position: relative;
  user-select: none;
}
.navbartop #topmenu > li {
  padding: 0 20px;
  position: relative;
  height: 90px;
  line-height: 90px;
}
#search {
  width: 120px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
.navbartop #topmenu li:hover {
  cursor: pointer;
}
.navbartop #topmenu li:hover a {
  color: #3388ff;
}
#main3,
#main5 {
  background: #f6f9fb;
}
.navimg {
  width: 100%;
}
#topmenu ul {
  position: absolute;
  top: 90px;
  background: #fff;
  left: 0;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  padding: 0 6px;
  border: 1px solid #ebecec;
  border-top: none;
}
.menuitem {
  /* display: flex;
      flex-direction: column; */
  display: none;
}
.menuitem li {
  line-height: 30px;
  margin-bottom: 10px;
  text-align: center;
  border-radius: 4px;
  font-size: 14px;
  min-width: 90px;
  color: #909399;
}
.menuitem li:hover {
  color: #3388ff;
}
.footeritem img {
  width: 80px;
  height: 80px;
  display: block;
  margin: 0 auto;
}
.footerright {
  flex: 1;
}
#footer h5 {
  height: 60px;
  line-height: 60px;
  font-weight: normal;
  font-size: 18px;
  color: #fff;
}
#footer {
  background-image: url('/Images/indexImg/foot_bg.png');
}
#footertop {
  display: flex;
  padding: 0 10%;
  margin-bottom: 20px;
}
.footeriocn {
  display: flex;
}
.footeriocn p {
  padding: 6px 0;
  text-align: center;
  color: #fff;
  font-size: 14px;
}
.footeritem {
  width: 25%;
}
.footerbottom p {
  text-align: center;
  color: #C0C4CC;
  border-top: 1px solid #C0C4CC;
  height: 36px;
  line-height: 36px;
}
.cplist {
  display: none;
  position: absolute;
  left: 0;
  top: 90px;
  width: 900px;
  padding: 10px 20px;
  justify-content: space-between;
  background: #fff;
  border: 1px solid #ebecec;
  border-top: none;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}
.cplist p {
  height: 36px;
  line-height: 36px;
  font-size: 14px;
  color: #909399;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.cplist p:hover {
  color: #3388ff;
}
.cplist span {
  line-height: 30px;
  display: block;
}
.cpitem {
  display: flex;
  flex-direction: column;
  width: 22%;
}
.cplist h5 {
  height: 36px;
  line-height: 35px;
  font-weight: bold;
  font-size: 16px;
  border-bottom: 1px solid #C0C4CC;
}
#input input {
  -webkit-appearance: none;
  background-color: #fff;
  background-image: none;
  border-radius: 4px;
  border: 1px solid #dcdfe6;
  box-sizing: border-box;
  color: #606266;
  display: inline-block;
  font-size: inherit;
  height: 40px;
  line-height: 40px;
  outline: none;
  padding: 0 15px;
  transition: border-color 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
  width: 100%;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  border-right: none;
}
#input button {
  display: inline-block;
  line-height: 1;
  white-space: nowrap;
  cursor: pointer;
  background: #fff;
  border: 1px solid #dcdfe6;
  border-color: #dcdfe6;
  color: #606266;
  -webkit-appearance: none;
  text-align: center;
  box-sizing: border-box;
  outline: none;
  margin: 0;
  transition: 0.1s;
  font-weight: 500;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  padding: 12px 20px;
  font-size: 14px;
  border-radius: 4px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  color: #fff;
  background-color: #409eff;
  border-color: #409eff;
}
#input {
  display: flex;
  margin: 0 20px;
  align-items: center;
}
#main7 {
  background-image: url(/Images/indexImg/footer3.jpg);
  background-size: cover;
}
.mainright {
  max-width: 800px;
  box-sizing: border-box;
  padding: 20px;
  font-size: 18px;
  text-indent: 36px;
  line-height: 2em;
  color: rgba(14, 28, 40, 0.75);
  align-self: flex-start;
}
.mainleft {
  min-width: 440px;
  max-width: 440px;
  width: 440px;
  height: 250px;
  box-sizing: border-box;
  padding: 20px;
  /* background-color: rgba(205,236,241,0.5); */
  background-color: rgba(255, 255, 255, 0.4);
}
.mainleft h5 {
  text-align: center;
  height: 60px;
  line-height: 60px;
  font-size: 28px;
  color: rgba(14, 28, 40, 0.75);
}
.numlist {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  color: rgba(14, 28, 40, 0.75);
}
.numlist .numitem {
  flex: 30%;
}
.numitem p {
  text-align: center;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
}
.numitem span {
  display: block;
  text-align: center;
  font-size: 24px;
  line-height: 36px;
  font-weight: bold;
}
.slidepage {
  position: absolute;
  left: 10%;
  top: 50%;
  transform: translateY(-50%);
}
.slidepage h4 {
  font-size: 60px;
  height: inherit;
  /* font-weight: normal; */
  line-height: 2;
  color: #F2F6FC;
}
.slidepage p {
  width: 600px;
  font-size: 24px;
  color: #F2F6FC;
  line-height: 35px;
}
.slidepage button {
  background: #67C23A;
  color: #fff;
  padding: 11px 35px;
  margin-top: 20px;
  border-radius: 8px;
  border: none;
  cursor: pointer;
}
.wordlist {
  margin-top: 50px;
}
.hot span {
  display: inline-block;
  margin-left: 6px;
  font-size: 12px;
  padding: 2px;
  line-height: 1;
  border-top-left-radius: 6px;
  border-bottom-right-radius: 6px;
  content: 'HOT';
  background: red;
  color: #fff;
}
.new span {
  display: inline-block;
  margin-left: 6px;
  font-size: 12px;
  padding: 2px;
  line-height: 1;
  border-top-left-radius: 6px;
  border-bottom-right-radius: 6px;
  content: 'HOT';
  background: orange;
  color: #fff;
}
.iframeBox {
  display: none;
  height: calc(100% - 91px);
  width: 100%;
  position: absolute;
  top: 91px;
}
.iframeBox .iframebox {
  width: 100%;
  height: 100%;
}
.clearflx::after,
.clearflx::before {
  content: '';
  display: block;
  clear: both;
}
.navtivecolor a {
  color: #3388ff;
  font-weight: bold;
}
.home_content,
.iframeBox {
  opacity: 1;
}
.cyxwbox_title,
.moreNews {
  cursor: pointer;
}
body {
  min-width: 1000px;
}
#particles-js {
  z-index: 1;
}
#home_content_id {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 2;
  box-sizing: border-box;
  overflow: auto;
}
#firstswiper_id {
  position: relative;
  overflow: hidden;
}
.contain {
  padding-bottom: 50px;
  width: 100%;
}
.contain h2 {
  text-align: center;
  position: relative;
  height: 100px;
  line-height: 100px;
  font-size: 30px;
  color: #132842;
}
/* 解决方案 -----*/
#info1 {
  padding-bottom: 0px;
}
#info1 h3 {
  line-height: 60px;
  background-color: #f6f9fb;
}
.app_content {
  width: 100%;
}
.solveProblems {
  width: 100%;
  background-color: #f6f9fb;
  border: 1px solid transparent;
  box-sizing: border-box;
}
.solveProblem {
  width: 100%;
  max-width: 1000px;
  margin: 0px auto;
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  margin-top: 4em;
  margin-bottom: 4em;
  border: 1px solid transparent;
  box-sizing: border-box;
}
.solveProblem_text {
  max-width: 532px;
  min-width: 532px;
  width: 532px;
}
.solveProblem_text_top {
  width: 100%;
  margin-bottom: 24px;
  font-size: 36px;
  vertical-align: middle;
  color: #2c8cfe;
  display: flex;
  align-items: center;
}
.solveProblem_text_top_icon {
  display: inline-block;
  width: 72px;
  height: 72px;
  border-radius: 50%;
  background-color: #2c8cfe;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 22px;
}
.solveProblem_text_top_icon .iconfont {
  font-size: 38px;
  color: white;
}
.solveProblem_text_bottom {
  font-size: 16px;
  line-height: 2.5em;
}
.solveProblem_img {
  width: 420px;
  max-width: 420px;
  min-width: 420px;
  height: 314px;
  border-radius: 15px;
  overflow: hidden;
}
.solveProblem_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
p {
  margin: 0px;
  padding: 0px;
}
.even { 
  background-color: white !important;
}
.even .solveProblem {
  flex-direction: row-reverse !important;
}
.even  .solveProblem_text_top
{
    flex-direction: row-reverse !important;
}

span:nth-of-type(2)
{
    margin-right:22px !important;
}
}

/*修改滚动条样式 -----*/
*::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}
*::-webkit-scrollbar-track {
  background: #efefef;
  border-radius: 2px;
}
*::-webkit-scrollbar-thumb {
  background: #bfbfbf;
  border-radius: 10px;
}
*::-webkit-scrollbar-thumb:hover {
  background: #333;
}
*::-webkit-scrollbar-corner {
  background: transparent;
}
